shouldn't the 1.3 dependencies include binfmt-support and lib32nss

Austin English austinenglish at
Fri Jun 24 18:33:45 CDT 2011

On Jun 24, 2011 6:04 PM, "Susan Cragin" <susancragin at> wrote:
> Just wondering.
> apt-get build-dep wine1.3 does not load binfmt-support and lib32nss...
> Installation of natspeak requires them.
> The installation script tries to grab them but failed for me.

That's a packaging question. Scott?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the wine-devel mailing list